

.img_logocor {
        margin: 0 auto !important;
		padding-top:20px;
		
    }



.center {
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
}
.col-sm-1{width:11.3%!important;}

@media(max-width:480px) {
	.col-6{width:50%!important;}
	#titulo_numec{font-size:20px!important;}
	.espaco_titulo{margin:5px;}
	.imagem_cel, .centrelizar_cel{text-align:center!important;}
	.celular_espaco{padding:20px!important;}
	.mediadores{text-align:left!important;font-size:18px!important;}
	.titulo_cel{width:95%!important;text-align:left!important;}
	.alinhar_esquerda_cel {text-align:left!important; font-size:18px!important;}
	.tira_espaco{margin-top:-90px!important;}
}